summaryrefslogtreecommitdiffstats
path: root/foreman/ci/deploy.sh
diff options
context:
space:
mode:
authorTim Rozet <trozet@redhat.com>2015-08-27 23:26:51 +0000
committerGerrit Code Review <gerrit@172.30.200.206>2015-08-27 23:26:51 +0000
commit61dd33982dfad48accfb5d5cb2bdfb3a71a86c08 (patch)
tree0bb24a149c53e1f64bb0070455601d0928665879 /foreman/ci/deploy.sh
parent330b9af85924e9ff2bb6239914a1e267f77a9955 (diff)
parent290b60674ce471abe898c4f444e4ed9562456477 (diff)
Merge "Fixes vagrant base box to be opnfv"
Diffstat (limited to 'foreman/ci/deploy.sh')
-rwxr-xr-xforeman/ci/deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/foreman/ci/deploy.sh b/foreman/ci/deploy.sh
index 5216c48..f6b1823 100755
--- a/foreman/ci/deploy.sh
+++ b/foreman/ci/deploy.sh
@@ -387,8 +387,8 @@ install_vagrant() {
fi
##add centos 7 box to vagrant
- if ! vagrant box list | grep chef/centos-7.0; then
- if ! vagrant box add chef/centos-7.0 --provider virtualbox; then
+ if ! vagrant box list | grep opnfv/centos-7.0; then
+ if ! vagrant box add opnfv/centos-7.0 --provider virtualbox; then
printf '%s\n' 'deploy.sh: Unable to download centos7 box for Vagrant' >&2
exit 1
fi